@charset "UTF-8";

table {background-color: #fafafa; }
.mri-green {
  color: rgb(140, 213, 0);
}
.mri-arial-heading {
  font-family: Arial;
  font-size: large;
  font-weight: bold;
}

th{text-align:right;
  }
body {
  font-family: "Lucida Grande",Lucida,Verdana,sans-serif;
  background-color: #dadada;
}
.menu_button {
  background-image: url(../images/btn-contact-us.png);
  background-repeat: no-repeat;
  height: 73px;
  text-align: center;
  
  vertical-align: middle;
  font: bold 18px "Lucida Grande", Lucida, Verdana, sans-serif;
}
#content {
  min-height: 400px;
}
#footer {
  text-align: center;
  min-height: 100px;
  vertical-align: bottom;
}
.main-element {
  background-image: url(../images/bg-content-block.png) ;
  text-align: left;
  vertical-align: middle;
  alignment-baseline: ;
  background-position:  center center;
  height:  300px;
  
  
}
.main-element-contents {
	padding: 10px;
	font: 12px arial;
	color: #575757;
}

/*.main-element-contents img {
	text-align: center;
} */

a img {
	border: none;
}


#mainpage {
	background-color: #f3f3f3; 
	width: 960px;
}

#header {
	color: black;
	padding: 10px;
}

#contact-us-form {
	display: none;
}

hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}